/* SKIN */

body, html {
font-family: 'Roboto', sans-serif;
	font-size: 9pt;
	color: #000;
	text-decoration: none;
	background-color: #fff;
	margin: 0;
	padding: 0;
	line-height: 18px;
	text-align: left;
	width: 100%;
	height: 100%;
}

a:link     { color: #316db8; Text-Decoration: underline; }
a:visited { color: #316db8; Text-Decoration: underline; }
a:active  { color: #316db8; Text-Decoration: underline; }
a:hover  { color: #000; Text-Decoration: underline; }

.none, .non {
	display: none; 
}

div.clear { width: inherit; height: 0px; font-size: 0px; line-height: 0px; clear: both; }


.Menu_Select, .Module, .Txt_Input, .txt_area {
	border: 1px #bbbbbb solid;
	background-color: #e7e5e5;
	padding: 2px;
font-family: 'Roboto', sans-serif;
	font-size: 9pt;
	color: #444444;
	margin: 2px;
	-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
}

.Menu_Select, .Module, .Txt_Input, {
	height: 30px;
}

.Bouton {
	border: 1px #f6b044 solid;
	background-color: #f6b044;
	padding: 2px;
font-family: 'Roboto', sans-serif;
	font-size: 9pt;
	color: #fff;
	font-weight: bold;
	margin: 2px;
	-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
}

table {
	border: 0;
	border-collapse : collapse;
}
table td, table th {
	padding: 0;
	font-size: 9pt;
	line-height: 18px;
}

.yellow { color: #f6b044; }
.gray { color: #282e2f; }


/* PAGE */

.glow { border: 0; position: absolute; margin-top: 1px; margin-left: 722px; }

.page { background:url(images/back.gif) top left repeat; width: 100%; text-align: center;  }
.top { background:url(images/top_menu_back.png) top left repeat-x; width: 100%; height: 87px; text-align: center; }

.top_table {
	width: 980px; margin: 0 auto;
}

.td1 { width: 270px; padding-top: 12px; text-align: left;  }
.td2 { width: 380px; padding-top: 12px; text-align: left; color: #bfbfbf; font-size: 18pt; font-family: 'Open Sans Condensed', sans-serif; }
.td3 { width: 330px; padding-top: 12px; text-align: right; color: #f6b044; font-weight: normal; font-size: 18pt; font-family: 'Open Sans Condensed', sans-serif; }
.td4 { width: 675px; text-align: left; }
.td5 { width: 305px; text-align: left; padding-top: 30px; }
.td6 { width: 980px; text-align: left; padding-bottom: 30px;}
.td7 { width: 260px; text-align: left; }
.td8 { width: 380px; text-align: left; color: #575757; }
.td9 { width: 100px; text-align: left; }

.top-menu-css { width: 980px; margin: 0 auto; text-align: left; }

.img { background:url(images/img1.jpg) top center no-repeat; height: 722px; }
.shadow { background:url(images/shadow.gif) top center no-repeat; height: 5px; line-height: 5px; }
.bottom { padding-top: 20px; padding-bottom: 10px; }
.foot { background:url(images/bottom.gif) top left repeat-x; padding-top: 15px; padding-bottom: 10px; }

.title { display: block; font-size: 14pt; font-family: 'Open Sans Condensed', sans-serif; line-height: 22px; font-weight: normal; margin-bottom: 10px; }

/* CONTENT */

.box_g { float: left; width: 235px; margin-right: 24px; }
.box_g_title { color:#f6b044; padding-bottom: 12px; font-weight: normal; font-size: 13pt; font-family: 'Open Sans Condensed', sans-serif;}
.box_g_txt { padding-left: 5px; color: #b6b6b6; }

A.Menu:link , A.Menu:visited, A.Menu:active {
	display: block;
	float: left;
	clear: both;
	line-height: 20px; 
	color: #fff; 
	font-weight: normal; 
	Text-Decoration: none;
	font-size: 9pt;
}

A.Menu:hover {
	display: block;
	float: left;
	clear: both;
	line-height: 20px; 
	color: #f6b044; 
	font-weight: normal; 
	Text-Decoration: none;
	font-size: 9pt;
}

A.Menu_Actif:link , A.Menu_Actif:visited, A.Menu_Actif:active {
	display: block;
	float: left;
	clear: both;
	line-height: 20px; 
	color: #f6b044; 
	font-weight: normal; 
	Text-Decoration: none;
	font-size: 9pt;
}

A.Menu_Actif:hover {	
	display: block;
	float: left;
	clear: both;
	line-height: 20px; 
	color: #f6b044; 
	font-weight: normal; 
	Text-Decoration: none;
	font-size: 9pt;
}

A.Sous_Menu:link , A.Sous_Menu:visited , A.Sous_Menu:active {
	background-image: url(images/li.gif);
	background-repeat: no-repeat;
	background-position: left center; 
	padding-left: 25px;	
	display: block;
	float: left;
	clear: both;
	line-height: 20px; 
	color: #a6a5a3; 
	font-weight: normal; 
	Text-Decoration: none;
	font-size: 9pt;
}

A.Sous_Menu:hover {
	background-image: url(images/li.gif);
	background-repeat: no-repeat;
	background-position: left center; 
	padding-left: 25px;	
	display: block;
	float: left;
	clear: both;
	line-height: 20px; 
	color: #f6b044; 
	font-weight: normal; 
	Text-Decoration: none;
	font-size: 9pt;
}

A.Sous_Menu_Actif:link , A.Sous_Menu_Actif:visited , A.Sous_Menu_Actif:active {
	background-image: url(images/li.gif);
	background-repeat: no-repeat;
	background-position: left center; 
	padding-left: 25px;	
	display: block;
	float: left;
	clear: both;
	line-height: 20px; 
	color: #f6b044; 
	font-weight: normal; 
	Text-Decoration: none;
	font-size: 9pt;
}

A.Sous_Menu_Actif:hover {
	background-image: url(images/li.gif);
	background-repeat: no-repeat;
	background-position: left center; 
	padding-left: 25px;	
	display: block;
	float: left;
	clear: both;
	line-height: 20px; 
	color: #f6b044; 
	font-weight: normal; 
	Text-Decoration: none;
	font-size: 9pt;
}


.box_m { width: 300px; margin-bottom: 0px; }
.box_m_title { height: 39px; line-height: 39px; background: url(images/menu_top.png) repeat-x top left; padding-left: 11px; color: #000; font-weight: normal; font-size: 13pt; font-family: 'Open Sans Condensed', sans-serif; }
.box_m_txt { background-color: #282828; padding: 11px; }


A.Menu_D:link , A.Menu_D:visited, A.Menu_D:active {
	width: 278px;
	display: block;
	float: left;
	clear: both;
	line-height: 25px; 
	color: #fff; 
	padding-bottom: 3px;
	font-weight: normal; 
	text-decoration: none;
	font-size: 9pt;
	background: url(images/line.png) repeat-x bottom left; 
}

A.Menu_D:hover {
	width: 278px;
	display: block;
	float: left;
	clear: both;
	line-height: 25px; 
	padding-bottom: 3px;
	color: #fff; 
	font-weight: normal; 
	text-decoration: none;
	font-size: 9pt;
	background: url(images/line.png) repeat-x bottom left; 
	background-color: #595f66;
}

A.Menu_Actif_D:link , A.Menu_Actif_D:visited, A.Menu_Actif_D:active {
	width: 278px;
	display: block;
	float: left;
	clear: both;
	padding-bottom: 3px;
	line-height: 25px; 
	color: #fff; 
	font-weight: normal; 
	text-decoration: none;
	font-size: 9pt;
	background: url(images/line.png) repeat-x bottom left;  
	background-color: #595f66;	 
}

A.Menu_Actif_D:hover {
	width: 278px;
	display: block;
	float: left;
	clear: both;
	padding-bottom: 3px;
	line-height: 25px; 
	color: #fff; 
	font-weight: normal; 
	text-decoration: none;
	font-size: 9pt;
	background: url(images/line.png) repeat-x bottom left; 
	background-color: #595f66;	 
}

A.Sous_Menu_D:link , A.Sous_Menu_D:visited , A.Sous_Menu_D:active {
	padding: 0 0 0 30px;
	display: block;
	float: left;
	clear: both;
	line-height: 20px; 
	color: #888f96; 
	font-weight: normal; 
	text-decoration: none;
	font-size: 9pt;
}

A.Sous_Menu_D:hover {
	padding: 0 0 0 30px;
	display: block;
	float: left;
	clear: both;
	line-height: 20px; 
	color: #fff; 
	font-weight: normal; 
	text-decoration: none;
	font-size: 9pt;
}

A.Sous_Menu_Actif_D:link , A.Sous_Menu_Actif_D:visited , A.Sous_Menu_Actif_D:active {
	padding: 0 0 0 30px;
	display: block;
	float: left;
	clear: both;
	line-height: 20px; 
	color: #fff; 
	font-weight: normal; 
	text-decoration: none;
	font-size: 9pt;
}

A.Sous_Menu_Actif_D:hover {
	padding: 0 0 0 30px;
	display: block;
	float: left;
	clear: both;
	line-height: 20px; 
	color: #fff; 
	font-weight: normal; 
	text-decoration: none;
	font-size: 9pt;
}



/* BOTTOM */

.td8 a:link     { color: #575757; Text-Decoration: none; }
.td8 a:visited { color: #575757; Text-Decoration: none; }
.td8 a:active  { color: #575757; Text-Decoration: none; }
.td8 a:hover  { color: #575757; Text-Decoration: underline; }

.devi-bottom { position: absolute; margin-top: -49px; margin-left: 38px; }